@charset "utf-8";

/*
		I Love CSS - Css Coded: sinanisler.com
*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, a {margin: 0;padding: 0;	border: 0;	outline: 0;	list-style:none;text-decoration:none;font-family:Tahoma,Geneva,sans-serif;}

img, #sol-menu a, #sag-menu a{ behavior: url(img/iepngfix.htc) }

{ opacity:0.6; filter: alpha(opacity=60); /* fuck you IE6 */}
   
body{
	background:#e9e3ef;
	}


#hepsi{
	margin-left:auto;
	margin-right:auto;
	width:917px;
	height:auto;
	background:url(img/hepsi-tekrar.png) repeat-y;
	}

#hepsi-ic{
	margin-left:4px;
	margin-right:3px;
	width:910px;
	height:auto;
 	}

 


.kapsayamamaSorunu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.kapsayamamaSorunu {display: inline-block;}
/*IE-mac de bu bolumu sakla \ */
* html .kapsayamamaSorunu {height: 1%;}
.kapsayamamaSorunu {display: block;}
/* IE-mac bu bolumu saklam artik */


 













#header{
	width:910px;
	height:96px;
	float:left;
	background:url(img/headerarka.jpg);
 	}

#logo{
	width:auto;
	height:auto;
	float:left;
	position:relative;
	left:20px;
	top:10px;
 	}

#reklam1{
	width:468px;
	height:60px;
	float:right;
	position:relative;
	right:20px;
	top:17px;
	border:solid 3px white;
	background:#ae9ec8;
 	}


#menu{
	width:910px;
	height:41px;
	float:left;
	background:url(img/menuarka.png);
 	}


#menu a{
	width:auto;
	height:41px;
	float:left;
	padding-left:12px;
	padding-right:12px;
	font-size:15px;
	line-height:41px;
	color:white;
	float:left;
	font-weight:bold;
	text-shadow:#444242 1px 1px;
	border-right:solid 1px #642ce9;
	border-left:solid 1px #a973fe;
 	}

#menu a:hover{
	width:auto;
	height:41px;
	float:left;
	background:url(img/hover.png) center;
 	}


#tarih{
	width:auto;
	height:41px;
	float:left;
	padding-left:12px;
	padding-right:12px;
	font-size:12px;
	line-height:41px;
	color:white;
	float:right;
	font-weight:bold;
 	}


#tasiyici{
	width:902px;
	height:auto;
	float:left;
	margin-top:9px;
	position:relative;
	left:4px;
 	}

#sol{
	width:208px;
	height:auto;
	float:left;
 	}

#sol-menu{
	width:208px;
	height:auto;
	display:block;
	float:left;
	border-top:solid 1px #c8c7c7;
 	}

#sol-menu a{
	width:181px;
	height:24px;
	float:left;
	border:solid 1px #c8c7c7;
	color:#464242;
	background:url(img/tik1.png) no-repeat #e7e4e4;
	font-weight:bold;
	font-size:13px;
	padding-left:25px;
	line-height:25px;
	border-top:solid 1px #ffffff;
 	}

#sol-menu a:hover{
	background:url(img/tik1.png) no-repeat #eadeff;
 	}


#kutu{
	width:206px;
	height:auto;
	float:left;
	border:solid 1px #c9c0c0;
 	}
#baslik{
	width:196px;
	height:auto;
	float:left;
	padding:5px;
	background:#e7e4e4;
	font-size:16px;
	color:#7a60a3;
  	}



#footer{
	width:917px;
	height:23px;
	margin-left:auto;
	margin-right:auto;
 	background:url(img/alt.png);
 	}



#orta{
	width:468px;
	height:auto;
	float:left;
	margin-left:9px;
 	}



#kutu-orta{
	width:466px;
	height:auto;
	float:left;
	border:solid 1px #c9c0c0;
 	}
#baslik-orta{
	width:456px;
	height:auto;
	float:left;
	padding:5px;
	background:#e7e4e4;
	font-size:16px;
	color:#7a60a3;
  	}

#genelcik a{
	color:black;
 	}
#genelcik{
	width:140px;
	height:50px;
	display:block;
	float:left;
	border-right: dotted 1px #c9c0c0;
	margin:5px;
	font-size:11px;
 	}

#genelcik img{
	padding-right:3px;
	float:left;
	margin-right:3px;
 	}



#t3{ font-size:13px; margin:4px; }


#t3 a{ font-size:13px; color:black; }

#videocuk{ font-size:13px; color:black; margin-right:13px; margin-left:3px; margin-top:3px; margin-bottom:4px; float:left; }

#videocuk a{  color:black; }

#msncik{ width:210px; height:75px; font-size:12px; color:#6f6868; margin:4px; float:left; }

#msncik a{ font-size:12px; color:#6f6868;  }




#sag{
	width:208px;
	height:auto;
	float:left;
	margin-left:8px;
 	}


#sag-menu{
	width:208px;
	height:auto;
	display:block;
	float:left;
	border-top:solid 1px #c8c7c7;
 	}

#sag-menu a{
	width:181px;
	height:24px;
	float:left;
	border:solid 1px #c8c7c7;
	color:#464242;
	background:url(img/tik1.png) no-repeat #e7e4e4;
	font-weight:bold;
	font-size:13px;
	padding-left:25px;
	line-height:25px;
	border-top:solid 1px #ffffff;
 	}

#sag-menu a:hover{
	background:url(img/tik1.png) no-repeat #eadeff;
 	}



#t1{
	color:#7a60a3;
	font-size:12px;
	float:left;
 	}




#t2{
	color:#7a60a3;
	font-size:14px;
	font-weight:bold;
	float:left;
	padding:1px;
 	}

#t2 a{
	color:#7a60a3;
 	}
#t2 a:hover{
	color:#4e1da0;
 	}


#m1{
	position:relative;
	top:3px;
 	}




#alt a{
	color:#7a60a3; 
 	}


#alt{
	color:#7a60a3; 
	font-size:12px;
	padding:2px;
	border:solid 1px #c9c0c0;
	}

#z1{
	color:#656363; 
	font-size:12px;
	font-weight:bold;
	}
#z1 a{
	color:#656363; 
 	}



#kutu-orta2{
	width:220px;
	height:140px;
	float:left;
	border:solid 1px #c9c0c0;
 	}
#baslik-orta2{
	width:210px;
	height:auto;
	float:left;
	padding:5px;
	background:#e7e4e4;
	font-size:16px;
	color:#7a60a3;
  	}




#kutu-orta2 a{
	font-size:12px;
	color:#333;
  	}
















